.container {
    padding: 0 12px;
}

:root {
    --main-element-margin: 24px;
}

.hot-deal,
.categorytab-container,
.list-tab-product,
.banner_mid_7_2 {
    margin-top: var(--main-element-margin);
}
.wrapper_slider {
    margin-top: 12px;
}
@media only screen and (min-width: 768px) {
    .wrapper_slider {
        margin-top: var(--main-element-margin);
    }
}


.velaServicesInner {
    margin-top: var(--main-element-margin);
    border-radius: 3px;
}
.velaServicesInner .velaContent {
    display: flex;
    background: #FFFFFF;
    padding: 20px 12px;
    gap: 12px;
    justify-content: center;
    flex-direction: column;
}
.velaServicesInner .velaContent > div:nth-child(n+3) {
    display: none;
}
.velaServicesInner .boxService {
    display: flex;
    gap: 12px;
    align-items: center;
}
.velaServicesInner .boxService img {
    min-width: 32px;
}
.velaServicesInner .boxServiceTitle {
    font-size: 14px;
    font-weight: 500;
    color: #222;
}
.velaServicesInner .boxServiceDesc {
    font-size: 12px;
    color: #888;
    font-weight: 400;
}
.velaServicesInner .boxServiceContent {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

@media only screen and (min-width: 360px) {
    .velaServicesInner .velaContent {
        flex-direction: row;
        justify-content: space-between;
    }
}
@media only screen and (min-width: 600px) {
    .velaServicesInner .velaContent > div:nth-child(3) {
        display: flex;
    }
}
@media only screen and (min-width: 768px) {
    .velaServicesInner .velaContent > div:not(:last-child) {
        border-right: 1px solid #d1d1d1;
        padding-right: 12px;
    }
    .velaServicesInner .velaContent > div:nth-child(3) {
        border: none;
    }
    .velaServicesInner .boxService {
        width: calc(100% / 3);
        justify-content: center;
    }
}
@media only screen and (min-width: 1024px) {
    .velaServicesInner .boxService {
        display: flex !important;
        width: calc((100% - 20px * 3) / 3);
    }
    .velaServicesInner .velaContent {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
}
@media only screen and (min-width: 1280px) {
    .velaServicesInner .boxService {
        width: calc((100% - 20px * 4) / 5);
    }
    .velaServicesInner .velaContent > div:nth-child(3) {
        border-right: 1px solid #d1d1d1;
    }
}

@media only screen and (max-width: 480px) {
    .content-item-product {
        display: flex;
        flex-direction: column;
        padding-bottom: 30px;
    }
    .content-item-product .product-info {
        text-align: center !important;
    }
    .product-item .price-box {
        justify-content: center !important;
    }
    .onsaleproductslider-item {
        display: flex;
    }
    .rokan-onsaleproduct .product-item {
        width: 50%;
        margin: 0 10px !important;
        padding: 0 !important;
    }
    .rokan-onsaleproduct .product-item .product-photo {
        float: unset;
        width: unset;
    }
}

.top-home-content .m-mid-banner {
    margin-top: var(--main-element-margin);
}
@media only screen and (max-width: 768px) {
    .top-home-content .m-mid-banner,
    .top-home-content .m-deals {
        display: none !important;
    }
}

